21. září bude sraz! Od 18.00 v restauraci Tradice v Praze u Anděla
Autor Zpráva
paskvil
Profil *
Dobry den dostal jsem od hostingu email ve kterem se mne ptaji jakou z techto vatiant mi maji aktivovat. Nevim na co si dat pozor kdyz aktivuji tu starsi moznost je mozne ze mi stranky nepojedou tak jak maji...?
djlj
Profil
Je možné, že ti nepojedou, jak mají, na php4 a mysql4, ale je taky možné, že ti nepojednou na php5 a mysql5; nakonec je ale taky možné, že ti pojedu na obou variantách. To musíš vědět hlavně ty (samozřejmě za předpokladu, že sis stránky dělal sám).
paskvil
Profil *
Delal ale jak poznam ze nepojedou, ze pouziju napriklad funkci ktera v php4 neni? nebo jaky je ten nosny prvek...
bukaj
Profil
paskvil
Pokud sis to psal sám, musel jsi to někde testovat, není-li pravda?
Tak snad víš na jakých verzích PHP a MySQL ti to jelo...

Vaše odpověď


Prosím používejte diakritiku a interpunkci.

Ochrana proti spamu. Napište prosím číslo dvě-sta čtyřicet-sedm:

0